html{
background:#e9e9e9;
}
body{width:100%;margin:0px auto; background:#E9E9E9; padding:0px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#3a3a3a;}
#body{width:999px; margin: 0 auto;}
#main_contents{background:transparent;   }
.booking_step{background:transparent;  white-space: nowrap; width: 850px;overflow-x: hidden; }
#booking_step{background:transparent;}

#h1{font-size:16px;font-weight:normal;color:#999999;font-family:"Trebuchet MS", Verdana, Arial;}
#h2{font-size:14px;font-weight:normal;color:#999999;font-family:"Trebuchet MS", Verdana, Arial;}
h1{font-size:20px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#848484}
h2{font-size:18px;font-weight:normal;color:#56545f;font-family: Verdana, Arial, Helvetica, sans-serif;}

h3{font-size:14px;}
.navigation_menu{
	border: 1px solid #CCCCCC;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 1px 1px rgba(255, 255, 255, 0.7);
    display: inline-block;
    overflow: hidden;
    vertical-align: baseline;
	#margin-bottom:20px;
}

.navigation_menu a{

	background-color: #769028;

	background: #FFFFFF;
    background: -moz-linear-gradient(top , #FFFFFF, #E6E6E6);
    background: -webkit-linear-gradient(top , #FFFFFF, #E6E6E6);
    background: -o-linear-gradient(top , #FFFFFF, #E6E6E6);
    background: linear-gradient(top , #FFFFFF, #E6E6E6);

    border-right: 1px solid #CCCCCC;
    box-shadow: 1px 1px 2px #FFFFFF inset;
    color: #59595C;
    float: left;
    line-height: 25px;
    margin: 0;
    padding: 0 10px;
}
.navigation_menu a:hover{
text-decoration:none !important;
/*background-image: -moz-linear-gradient(center top , #FFFFFF, #E5F4B5);*/
}

.navigation_menu b{
background-color: #769028;
    background: #769028;
    background: -moz-linear-gradient(top , #769028, #97B833);
    background: -webkit-linear-gradient(top , #769028, #97B833);
    background: -o-linear-gradient(top , #769028, #97B833);
    background: linear-gradient(top , #769028, #97B833);
	box-shadow: 0 2px 5px #354012 inset;
    color: white;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
	float: left;
    line-height: 25px;
    margin: 0;
    padding: 0 10px;
	font-weight:normal;
}
.navigation_link{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;text-decoration:underline;cursor:pointer;color:#999;}
.navigation_link_act{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;text-decoration:underline;font-weight:bold;cursor:pointer;color:#000;}
a{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#9EA79F;text-decoration:none;border:none;outline:none;}
a:hover{text-decoration:underline;}
img{border:none;}
form{margin:0px;padding:0px;}
input{color:#5A5A5A;}
::-webkit-input-placeholder {
    color: #5A5A5A;
}
:-moz-placeholder {
  color: #5A5A5A;
}
:-ms-input-placeholder {
  color: #5A5A5A;
}
select{color:#5A5A5A;}
.heading1{font-size:25px;color:#000000;font-family:"Trebuchet MS", Verdana, Arial;}
.heading2{font-size:22px;color:#4B4B4B;font-family:"Trebuchet MS", Verdana, Arial;}
.heading3{font-size:16px;font-weight:normal;color:#999999;font-family:"Trebuchet MS", Verdana, Arial;}
.heading3 a{font-family:"Trebuchet MS", Verdana, Arial;font-size:14px;color:#D20000;text-decoration:none;border:none;outline:none;}
.heading4{font-size:16px;font-weight:normal;color:black;font-family:"Trebuchet MS", Verdana, Arial;}
.heading4 a{font-family:"Trebuchet MS", Verdana, Arial;font-size:14px;color:#D20000;text-decoration:none;border:none;outline:none;}
.padding_left{padding-left:10px;}
.padding_feft_search{background:transparent;}
.gray{color:#767475;}
.gray_bold{color:#757374;}
.dark_gray_bold{color:#636363;font-weight:bold;font-size:11px}
.light_gray_font{color:#9EA79F;}
.light_gray_font_small{color:#9EA79F;font-size:10px;}
.arial_12{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#535552;}
.verdana_11{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#535552;}
.dark_links{font-size:10px;color:#3a3a3a;}
.dark_link{font-size:11px;color:#3a3a3a;}
.link{font-size:11px;color:#3a3a3a;}
.blue_bold{color:#2f4385;font-weight:bold;font-size:12px;}
.blue_link{color:#2f4385;font-weight:bold;font-size:12px;text-decoration:underline;}
.blue_link_no_line{color:#000;font-weight:bold;font-size:15px;}
.blue_link:hover{text-decoration:none;}
.blue_link_normal{color:#2f4385;font-size:11px;}
.blue_link_normal8{color:#2f4385;font-size:8px;}
.blue_link_normal9{color:#2f4385;font-size:9px;}
.blue_link_normal10{color:#2f4385;font-size:10px;}
.dark_red{color:#B6533C;font-weight:bold;}
.red_bold{color:#ca1300;font-weight:bold;}
.dark_bold{color:#343434;font-weight:bold;font-family:"Trebuchet MS", Verdana, Arial;font-size:12px;}
.white_tab_heading{font-family:"Trebuchet MS", Verdana, Arial;color:#FFFFFF;font-size:20px;padding-left:17px;line-height:47px}
.white_tab_heading2{font-family:"Trebuchet MS", Verdana, Arial;color:#FFFFFF;font-size:20px;padding-left:17px;line-height:35px}
.white_tab_heading3{font-family:"Trebuchet MS", Verdana, Arial;color:#FFFFFF;font-size:17px;line-height:28px}
.white_tab_heading4{font-family:"Trebuchet MS", Verdana, Arial;color:#FFFFFF;font-size:17px;padding-left:17px;line-height:30px}
.white_tab_heading_v1{font-family:"Trebuchet MS", Verdana, Arial;color:#FFFFFF;font-size:20px;padding-left:20px;line-height:38px}
.gray_tab_heading{font-family:"Trebuchet MS", Verdana, Arial;color:#555555;font-size:20px;padding-left:20px;line-height:38px}
.footer_links{color:#7b7b7b;font-size:11px;}
#header{padding-left:5px;background-position:bottom;background-repeat:no-repeat;height: 71px; background:url(/images/header_bg.png) repeat-x; box-shadow:1px 1px 10px #666;}
.header_inside{
	width:999px;
	/*overflow:auto;*/
	margin:0px auto;
}


#main_logo{width:249px;height:51px;float:left;}
#header_links{float:right;}
#top_nav ul{display:inline;list-style:none;padding:0px;margin:0px;height:46px;}
#top_nav ul li{display:inline;padding:0px 4px 8px 4px;margin:0px;margin-left:4px;font-family:"Trebuchet MS", Verdana, Arial;font-size:18px;cursor:pointer;line-height:46px;color:#999999;}
.fontact{color:#222222 !important;}
.home_act{background-position:center;background-image:url(../images/home_act.jpg);background-repeat:no-repeat;}
.offices_act{background-image:url(../images/offices_act.jpg);background-repeat:no-repeat;}
.apartments_act{background-image:url(../images/apartments_act.jpg);background-repeat:no-repeat;}
#col_1{width:666px;height:auto;float:left;}
#col_left{width:485px;height:auto;float:left;}
#box1{height:159px;width:666px;background-image:url(../images/box1.jpg);position:relative;}
#box1 ul{display:inline;list-style:none;}
#box1 ul li{display:inline;padding-right:1px;float:left;}
#box1 ul li a{font-family:"Trebuchet MS", Verdana, Arial;text-decoration:none;color:#888888;font-size:15px;padding-top:11px;}
#box1 ul li a:hover{text-decoration:none;color:#444444;}
.dark{color:#000000 !important;}
.serviced_apartments_act{background-image:url(../images/serviced_apartments_act.jpg);background-repeat:no-repeat;height:35px;width:155px;display:block;text-align:center;}
.furnished_appartments_de{background-image:url(../images/furnished_appartments_de.jpg);background-repeat:no-repeat;height:35px;width:163px;display:block;text-align:center;}
.serviced_apartments2_act{background-image:url(../images/serviced_apartments2_act.jpg);background-repeat:no-repeat;height:35px;width:163px;display:block;text-align:center;}
.serviced_apartments2_de{background-image:url(../images/serviced_apartments3_de.jpg);background-repeat:no-repeat;height:35px;width:163px;display:block;text-align:center;}

.serviced_apartments3_act{background-image:url(../images/serviced_apartments2_act.jpg);color:#000000!important;background-repeat:no-repeat;height:35px;display:block;text-align:left;padding-left:5px;}
.serviced_apartments3_de{background-image:url(../images/serviced_apartments3_de.jpg);background-repeat:no-repeat;height:35px;display:block;text-align:left;padding-left:5px;}

.furnished_appartments2_de{background-image:url(../images/furnished_appartments2_de.jpg);background-repeat:no-repeat;height:35px;width:164px;display:block;text-align:center;}
.furnished_appartments2_act{background-image:url(../images/furnished_appartments2_act.jpg);background-repeat:no-repeat;height:35px;width:164px;display:block;text-align:center;}

.furnished_appartments3_de{background-image:url(../images/furnished_appartments2_de.jpg);background-repeat:no-repeat;height:35px;display:block;text-align:left;padding-left:5px;}
.furnished_appartments3_act{background-image:url(../images/furnished_appartments2_act.jpg);color:#000000!important;background-repeat:no-repeat;height:35px;display:block;text-align:left;padding-left:5px;}
.serviced_offices_de{background-image:url(../images/serviced_offices_de.jpg);background-repeat:no-repeat;height:35px;width:118px;display:block;text-align:center;}
.virtual_offices_de{background-image:url(../images/virtual_offices_de.jpg);background-repeat:no-repeat;height:35px;width:105px;display:block;text-align:center;}
.meeting_rooms_de{background-image:url(../images/meeting_rooms_de.jpg);background-repeat:no-repeat;height:35px;width:113px;display:block;text-align:center;}
.aparthotels_de{background-image:url(../images/furnished_appartments2_de.jpg);background-repeat:no-repeat;height:35px;display:block;text-align:left;padding-left:5px;}
.aparthotels_act{background-image:url(../images/furnished_appartments2_act.jpg);color:#000000!important;background-repeat:no-repeat;height:35px;display:block;text-align:left;padding-left:5px;}

.corporate_housing_de{background-image:url(../images/furnished_appartments2_de.jpg);background-repeat:no-repeat;height:35px;display:block;text-align:left;padding-left:5px;}
.corporate_housing_act{background-image:url(../images/furnished_apartments4_act.jpg);color:#000000!important;background-repeat:no-repeat;height:35px;display:block;text-align:left;padding-left:5px;}
#icon_wrap{float:left;width:85px;}
#icon1{background-image:url(../images/icon1.jpg);background-repeat:no-repeat;background-position:right;padding-left:20px;height:69px;width:50px;}
#box1_contents{float:left;width:555px;padding-left:15px;margin-top:-20px;}
#box1_contents p a{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#C6C6C6;}
#box1_contents p a:hover{font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:underline;font-size:10px;color:#C6C6C6;}
#curve{position:absolute;top:352px;right:1px;background-image:url(../images/curve_left.jpg);background-repeat:no-repeat;height:33px;background-color:#F3F3F3;}
#find_wrap{margin-left:5px;border-top:1px solid #DBDBDB;padding-top:8px;float:left;position:relative;}
#find_form input{height:15px;border:1px solid #C6C6C6;width:165px;}
#find_form img{margin-top:1px;top:4px;position:relative;cursor:pointer;}
#curve form{display:inline;float:left;border-top:1px solid #DBDBDB;}
#box2-master{height:159px;width:625px;margin-left:10px;background-image:url(../images/box2.jpg);position:relative;}
#box2{height:390px;width:625px;margin-left:10px;background-image:url(../images/box2.jpg);position:relative;}
#box2 ul{display:inline;list-style:none;}
#box2 ul li{display:inline;padding-right:1px;float:left;}
#box2 ul li a{font-family:"Trebuchet MS", Verdana, Arial;text-decoration:none;color:#888888;font-size:15px;padding-top:11px;}
#box2 ul li a:hover{text-decoration:none;color:#444444;}
#box2_contents{float:left;width:455px;padding-left:15px;margin-top:-20px;}
#box2_contents p a{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#C6C6C6;}
#box2_contents p a:hover{font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:underline;font-size:10px;color:#C6C6C6;}
#box3_contents{float:left;width:520px;padding-left:15px;margin-top:-20px;}
#box3_contents p a{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#C6C6C6;}
#box3_contents p a:hover{font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:underline;font-size:10px;color:#C6C6C6;}
#box4_contents{float:left;width:520px;padding-left:15px;margin-top:-20px}
#box4_contents p a{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#C6C6C6;}
#box4_contents p a:hover{font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:underline;font-size:10px;color:#C6C6C6;}
#box3{height:70px;width:995px;margin-left:0px;background:transparent;position:relative;}
#box3 ul{display:inline;list-style:none;}
#box3 ul li{display:inline;padding-right:1px;float:left;}
#box3 ul li a{font-family:"Trebuchet MS", Verdana, Arial;text-decoration:none;color:#888888;font-size:15px;padding-top:11px;}
#box3 ul li a:hover{text-decoration:none;color:#444444;}
#box4{height:181px;width:1000px;margin-left:0px;background-image:url(../images/box4v2.jpg);position:relative;}
#box4 ul{display:inline;list-style:none;}
#box4 ul li{display:inline;padding-right:1px;float:left;}
#box4 ul li a{font-family:"Trebuchet MS", Verdana, Arial;text-decoration:none;color:#888888;font-size:15px;padding-top:11px;}
#box4 ul li a:hover{text-decoration:none;color:#444444;}
#box5{height:155px;width:666px;margin-left:0px;background-image:url(../images/box5v2.jpg);position:relative;}
#box5 ul{display:inline;list-style:none;}
#box5 ul li{display:inline;padding-right:1px;float:left;}
#box5 ul li a{font-family:"Trebuchet MS", Verdana, Arial;text-decoration:none;color:#888888;font-size:15px;padding-top:11px;}
#box5 ul li a:hover{text-decoration:none;color:#444444;}
#box6{height:174px;width:680px;margin-left:0px;background-image:url(../images/box6.jpg);position:relative;}
#box6 ul{display:inline;list-style:none;}
#box6 ul li{display:inline;padding-right:1px;float:left;}
#box6 ul li a{font-family:"Trebuchet MS", Verdana, Arial;text-decoration:none;color:#888888;font-size:15px;padding-top:11px;}
#box6 ul li a:hover{text-decoration:none;color:#444444;}
#tabs{height:46px;width:999px;}
#tabs ul{display:inline;list-style:none;margin:0px;padding:0px;}
#tabs ul li{display:inline;float:left;}
#tabs ul li a{font-family:"Trebuchet MS", Verdana, Arial;text-decoration:none;color:#888888;font-size:15px;font-weight:bold;padding-top:10px;}
#tabs ul li a:hover{text-decoration:none;color:#444444;}
.meeting_de{background-image:url(../images/meeting_de.jpg);background-repeat:no-repeat;height:35px;width:130px;display:block;text-align:center;}
.meeting_ser_main_act{background-image:url(../images/bangkok_ser_act_3.gif);background-repeat:no-repeat;height:35px;width:130px;display:block;text-align:center;}
.meeting_ser_act{background-image:url(../images/bangkok_ser_act_1.gif);background-repeat:no-repeat;height:35px;width:150px;display:block;text-align:center;}
.virtual_off_de{background-image:url(../images/virtual_off_de.jpg);background-repeat:no-repeat;height:35px;width:127px;display:block;text-align:center;}
.virtual_ser_act{background-image:url(../images/bangkok_ser_act_1.gif);background-repeat:no-repeat;height:35px;width:127px;display:block;text-align:center;}
.bangkok_ser_act{background-image:url(../images/bangkok_ser_act.jpg);background-repeat:no-repeat;height:35px;width:196px;display:block;text-align:center;}
.bangkok_ser_de{background-image:url(../images/serviced_off_de.jpg);background-repeat:no-repeat;height:35px;width:196px;display:block;text-align:center;margin-left:1px;}
.so_ser_act{background-image:url(../images/bangkok_ser_act_1.gif);background-repeat:no-repeat;height:35px;width:196px;display:block;text-align:center;}
.bangkok_ap_act{background-image:url(../images/bangkok_ap_act.jpg);background-repeat:no-repeat;height:36px;width:301px;display:block;text-align:left;padding-left:16px;}
.bangkok_ap_de{background-image:url(../images/bangkok_ap_de.jpg);background-repeat:no-repeat;height:36px;width:301px;display:block;text-align:left;padding-left:16px;}
.bangkok_off_act{background-image:url(../images/bangkok_off_act.jpg);background-repeat:no-repeat;height:36px;width:338px;display:block;text-align:left;padding-left:16px}
.bangkok_off_de{background-image:url(../images/bangkok_off_de.jpg);background-repeat:no-repeat;height:36px;width:338px;display:block;text-align:left;padding-left:16px}
.bangkok_news_act{background-image:url(../images/bangkok_news_act.jpg);background-repeat:no-repeat;height:36px;width:311px;display:block;text-align:left;padding-left:16px}
.bangkok_news_de{background-image:url(../images/bangkok_news_de.jpg);background-repeat:no-repeat;height:36px;width:311px;display:block;text-align:left;padding-left:16px}
.long_term_rentals_act{background-image:url(../images/long_term_rentals_act.jpg);background-repeat:no-repeat;height:35px;width:155px;display:block;text-align:center;}
.long_term_rentals_act2{background-image:url(../images/long_term_rentals_act2.jpg);background-repeat:no-repeat;height:35px;width:163px;display:block;text-align:center;}
.long_term_rentals_act3{background-image:url(../images/long_term_rentals_act3.jpg);background-repeat:no-repeat;height:35px;width:198px;display:block;text-align:center;}
.short_term_rentals_de{background-image:url(../images/short_term_rentals_de.jpg);background-repeat:no-repeat;height:35px;width:163px;display:block;text-align:center}
.short_term_rentals_de2{background-image:url(../images/short_term_rentals_de2.jpg);background-repeat:no-repeat;height:35px;width:155px;display:block;text-align:center}
.short_term_rentals_de3{background-image:url(../images/short_term_rentals_de3.jpg);background-repeat:no-repeat;height:35px;width:198px;display:block;text-align:center}
.serviced_ap_act{background-image:url(../images/serviced_ap_act.jpg);background-repeat:no-repeat;height:35px;width:173px;display:block;text-align:center;}
.serviced_ap_de{background-image:url(../images/serviced_ap_de.jpg);background-repeat:no-repeat;height:35px;width:173px;display:block;text-align:center;}
.serviced_off_de{background-image:url(../images/serviced_off_de.jpg);background-repeat:no-repeat;height:35px;width:187px;display:block;text-align:center;}
.serviced_off_act{background-image:url(../images/serviced_off_act.jpg);background-repeat:no-repeat;height:35px;width:187px;display:block;text-align:center;}
.more_de{background-image:url(../images/more_de.jpg);background-repeat:no-repeat;height:35px;width:99px;display:block;text-align:center;}
#search_main{clear:both;padding-left:26px;width:320px;float:left;/*background-image:url(../images/gray_bg.jpg);background-repeat:no-repeat;background-position:right;*/}
#search_report_weekly{clear:both;padding-left:26px;width:400px;float:left;background-image:url(../images/gray_bg.jpg);background-repeat:no-repeat;background-position:right;}
#search_main1{clear:both;padding-left:26px;width:320px;float:left;background-image:url(../images/gray_bg.jpg);background-repeat:no-repeat;background-position:right;}
#search_icon{background-image:url(../images/search.jpg);background-repeat:no-repeat;height:auto;}
#search_icon1{background-repeat:no-repeat;height:auto;}
.search_for{padding-left:110px;color:#6f6e6e;}
.search_input{width:124px;height:17px;border:1px solid #C6C6C6;}
.search_select{width:127px;border:1px solid #C6C6C6;}
.input_left{float:left;}
.input_right{float:right;margin-right:30px}
.search_button{width:104px;height:29px;margin-left:90px;}
/*#appartment_wrap{padding:15px;width:285px; margin-bottom:20px; background:#FFF;}*/
#appartment_img{background-image:url(../images/apartments_img.jpg);background-repeat:no-repeat;height:70px;width:246px}
#offices_img{background-image:url(../images/offices_img.jpg);background-repeat:no-repeat;height:70px;width:246px}
#villas_img{background-image:url(../images/villas_img.jpg);background-repeat:no-repeat;height:70px;width:246px}
#col_2{width:314px;height:auto;float:right;}
#col_right{width:485px;float:right;height:auto;}
#trial{padding:0px 0px 20px 0px;}
#trial .top{background-image:url(../images/trial_stays.jpg);width:313px;height:46px;}
#trial .body{border-left:1px solid #DBDBDB;border-right:1px solid #DBDBDB;width:275px;height:auto;padding:15px 18px 5px 18px;background-color:#FDFDFD;}
#trial1{padding:0px 0px 20px 0px;}
#trial1 .top{background-image:url(../images/inquiry-red-small.jpg);width:313px;height:46px;}
#trial1 .body{border-left:1px solid #DBDBDB;border-right:1px solid #DBDBDB;width:275px;height:auto;padding:15px 18px 5px 18px;background-color:#FDFDFD;}
#trial2{padding:0px 0px 20px 0px;}
#trial2 .top{background-image:url(../images/inquiry.jpg);width:313px;height:46px;}
#trial2 .body{border-left:1px solid #DBDBDB;border-right:1px solid #DBDBDB;width:275px;height:auto;padding:15px 18px 5px 18px;background-color:#FDFDFD;}
.bot_r{background-image:url(../images/b_cor_l.jpg);height:3px;width:3px;float:left;line-height:3px;background-repeat:no-repeat;}
.bot_c{height:2px;border-bottom:1px solid #DBDBDB;width:306px;float:left;line-height:3px;}
.bot_l{background-image:url(../images/b_cor_r.jpg);height:3px;width:3px;float:left;line-height:3px;background-repeat:no-repeat;}
#testimonials{padding:0px 0px 20px 0px;}
#testimonials .top{background-image:url(../images/testimonials.jpg);width:313px;height:37px;}
#testimonials .body{background:#FFF;border-left:1px solid #DBDBDB;border-right:1px solid #DBDBDB;width:275px;height:auto;padding:15px 18px 5px 18px;}
#today_on_moveandstay, #pay-per-lead,#appartment_wrap{padding:0px 0px 20px 0px;background:#ffffff;border-radius:3px;border:1px solid #d4d4d4;margin-bottom:15px;overflow:hidden;}
#today_on_moveandstay .top, #pay-per-lead .top, #appartment_wrap .top{/*background-image:url(../images/inquiry.jpg);width:313px;*/height:37px;}
#today_on_moveandstay .top span, #pay-per-lead .top span, #appartment_wrap .top span{color:#000000;font-weight:bold;font-size:22px;}
#today_on_moveandstay .body, #pay-per-lead .body, #appartment_wrap .body{/*border-left:1px solid #DBDBDB;border-right:1px solid #DBDBDB;*/ background:#FFF;/*width:275px;*/height:auto;padding:0px 18px 5px 18px;}
#appartment_wrap .body ul{margin:0 0 15px 0;padding:0;overflow:hidden;}
#appartment_wrap .body ul li{list-style:none;float:left;width:74px!important;}
#appartment_wrap .body ul li a{color:#000000;}
#news{background-image:url(../images/news_block_bg.png);background-repeat:no-repeat;width:312px;height:auto; display:none;}
#news .body{width:244px;height:auto;padding:5px 36px 5px 20px;}
#news .bottom{background-image:url(../images/news_button_more.png);height:27px;width:312px;}
#news .body ul{padding:0px;margin:5px 0px 0px 0px;list-style:none;}
#news .body ul li{background:url(../images/bullet.jpg) 0px 10px no-repeat;padding:0px 0px 5px 20px;}
#providers #providers{padding:0px 2px; background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #d4d4d4;
    border-radius: 5px 5px 5px 5px;}
#providers .our_providers{background-repeat:no-repeat;font-family:"Trebuchet MS", Verdana, Arial;font-weight:bold;color:#777777;height:10px;margin-left:5px;margin-top:10px;}
#providers .right{background-image:url(../images/bg_right.jpg);width:3px;height:80px;float:left;margin-top:5px;}
#providers .left{background-image:url(../images/bg_left.jpg);width:3px;height:80px;float:left;margin-top:5px;}
.providers_imgs{margin-top:5px;width:988px;height:78px;border-top:1px #DBDBDB solid;border-bottom:1px #DBDBDB solid;float:left;text-align:center;}
.providers_imgs img{padding:5px 0px;}
#footer{color:#a3a3a3; width:999px; margin: auto;}
.featured_cities{background-repeat:no-repeat;font-family:"Trebuchet MS", Verdana, Arial;font-weight:bold;color:#777777;height:14px;margin-left:5px;}
.cities_names{font-size:9px;padding:5px 3px;}
#serviced_apartments{padding-left:10px;width:635px;}
#featured_apartments{width:304px;float:left;}
#featured_apartments .top{background-image:url(../images/featured_apartments.jpg);width:304px;height:31px;}
#featured_apartments .body{width:282px;border-left:1px solid #DFDFDF;border-right:1px solid #DFDFDF;padding:0px 3px 10px 17px;}
#spotlight_cities{width:306px;float:left;padding-left:15px;}
#spotlight_cities .top{background-image:url(../images/spotlight_cities.jpg);width:306px;height:31px;}
#spotlight_cities .body{width:291px;border-left:1px solid #DFDFDF;border-right:1px solid #DFDFDF;padding:0px 3px 14px 10px;}
#serviced_apartments_worldwide{margin:auto;background:#FFF; border:1px solid #d4d4d4; border-radius:5px; float:left; /*width:999px;*/}
#serviced_offices_worldwide{margin:auto;background:#FFF; border:1px solid #aba9a5; border-radius:5px; float:center; width:999px;}
#serviced_apartments_worldwide b{color:#64615b; margin-left:10px;}
#serviced_apartments_worldwide .body{width:964px;height:auto;padding:15px 10px 10px 10px;}
#serviced_apartments_worldwide ul{margin:0px;padding:0px 0px 0px 10px;list-style:none;}
#serviced_apartments_worldwide ul li{float:left;width:220px;/*padding-left:15px;background:0px 4px url(../images/bullet2.jpg) no-repeat;*/}
#serviced_apartments_worldwide ul li a{font-size:11px;color:#3A3A3A;}
#serviced_apartments_worldwide2 .body{width:964px;height:auto;border-left:1px solid #DFDFDF;border-right:1px solid #DFDFDF;padding:15px 9px 0px 10px;}
#serviced_apartments_worldwide2 ul{margin:0px;padding:0px 0px 0px 10px;list-style:none;}
#serviced_apartments_worldwide2 ul li{padding-left:15px;background:0px 4px url(../images/bullet2.jpg) no-repeat;}
#serviced_apartments_worldwide2 ul li a{font-size:11px;color:#3A3A3A;}
#serviced_apartments_worldwide3{border:1px solid #aba9a5; border-radius:5px; background:#FFF;}
#serviced_apartments_worldwide3 .body{width:1050px;height:auto;padding:15px 9px 0px 10px;}
#serviced_apartments_worldwide3 ul{margin:0px;padding:0px 0px 0px 10px;list-style:none;list-style-type:none;}
#serviced_apartments_worldwide3 ul li{padding-left:15px;}
#serviced_apartments_worldwide3 ul li a{font-size:11px;color:#3A3A3A;}
.bot_le{background-image:url(../images/b_l.jpg);height:5px;width:5px;float:left;line-height:5px;background-repeat:no-repeat;}
.bot_ce{height:4px;border-bottom:1px solid #DBDBDB;float:left;line-height:5px;}
.bot_ri{background-image:url(../images/b_r.jpg);height:5px;width:5px;float:left;line-height:5px;background-repeat:no-repeat;}
.top_le{background-image:url(../images/t_l.jpg);height:5px;width:5px;float:left;clear:left;line-height:5px;background-repeat:no-repeat;}
.top_ce{height:4px;border-top:1px solid #DBDBDB;float:left;line-height:5px;}
.top_ri{background-image:url(../images/t_r.jpg);height:5px;width:5px;float:left;line-height:5px;background-repeat:no-repeat;}
#search_box{padding-bottom:20px;}
#search_box .body{width:282px;height:auto;background:#ffffff;border-left:1px solid #DFDFDF;border-right:1px solid #DFDFDF;padding:0px 10px 0px 20px;}
#search_box .body .search_input{width:114px;height:17px;border:1px solid #C6C6C6;}
#search_box .body .search_select{width:117px;height:22px;border:1px solid #C6C6C6;}
#search_box .body .input_right{float:right;margin-right:10px}
#search_box .body .search_button{width:104px;height:29px;margin-left:170px;}
.body .pic{padding-right:5px;}
.body .pic_{padding-right:5px;padding-bottom:5px;}
#listings{width:1050px;}
#listings_top .left{background-image:url(../images/list_t_l.jpg);background-repeat:no-repeat;width:9px;height:32px;float:left;}
#listings_top .center{width:999px;margin-top:30px;height:30px;float:left;}
#listings_top .right{background-image:url(../images/list_t_r.jpg);background-repeat:no-repeat;width:4px;height:32px;float:left;}
#aprtmnet_country_top .left{background-image:url(../images/list_t_l.jpg);background-repeat:no-repeat;width:9px;height:32px;float:left;}
#aprtmnet_country_top .center{width:620px;background-color:#F3F3F3;height:30px;border-bottom:1px solid #DBDBDB;border-top:1px solid #DBDBDB;float:left;}
#aprtmnet_country_top .right{background-image:url(../images/list_t_r.jpg);background-repeat:no-repeat;width:4px;height:32px;float:left;}
.listing_heading{line-height:30px;float:left;font-family:"Trebuchet MS", Verdana, Arial;font-size:16px;}
.listing_view{line-height:30px;float:right;}

.listing_view{
	border: 1px solid #CCCCCC;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 1px 1px rgba(255, 255, 255, 0.7);
    display: inline-block;
    overflow: hidden;
    vertical-align: baseline;
	margin-bottom:20px;
}

.listing_view a{
	background-color: #FFFFFF;
    background-image: -moz-linear-gradient(center top , #FFFFFF, #E6E6E6);
    border-right: 1px solid #CCCCCC;
    box-shadow: 1px 1px 2px #FFFFFF inset;
    color: #59595C;
    float: left;
    line-height: 25px;
    margin: 0;
    padding: 0 10px;

}

.listing_view a.checked_a{
	background-color: #769028;
    background-image: -moz-linear-gradient(center top , #769028, #97B833);
    box-shadow: 0 2px 5px #354012 inset;
    color: white;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
	float: left;
    line-height: 25px;
    margin: 0;
    padding: 0 10px;
	font-weight:normal;
}

.listing_view a:hover{
text-decoration:none !important;
/*background-image: -moz-linear-gradient(center top , #FFFFFF, #E5F4B5);*/
}


.listings_datai1{width:999px;}
#listings_datai1 td{height:20px;}
.data{width:495px;float:left;height:165px; margin:0 0 3mm 0; background:#FFF; border:1px solid #d4d4d4; border-radius:5px;}

.-left{margin-right:3mm;}


.data_aff{width:500px;border:0px solid #000000;float:left;height:165px;padding:25px 15px;background:inherit;}
.quick_data{float:left;background:inherit;}
.quick_data_lightgraybg{float:left;background:#DDDDDD;}
.data .img_container{float:left;width:200px; border:1px solid #D4D4D4; border-radius:5px; margin:10px 0 6px 10px;}
.data_aff .img_container{float:left;width:215px;}
.data .img_container img{ border-radius:5px;}
.data_aff .img_container img{padding-right:15px}
.data .details{float:left;width:250px; margin-left:10px;margin-top:10px}
.data .details h1{margin:0;padding:0;}
.data .details h1 a{font-size:14px; color:#000; text-decoration:none;}

.data .details .see_appart{
	border:1px solid #c2c2c2;
	border-radius:5px;
	background:#FFF;
	color:#707070;
	width:120px;
	height:20px;
	text-decoration:none;
	font-weight:100;
	text-align:center;
	display:block;
	padding-top:3px
}

.data_aff .details{float:left;width:250px;}
.data .details ul{list-style-image:url(../images/bullet4.jpg);margin:10px 0 0 0;padding-left:15px; color:#000; font-size:12px; height:100px; overflow:hidden;}
.data_aff .details ul{list-style-image:url(../images/bullet4.jpg);margin:0px;padding-left:25px;}
.lightgraybg{background-color:#FAFAFA;}
.separator{width:1px;height:215px;float:left;background-image:url(../images/separator_img.jpg);background-position:0px 30px;background-repeat:no-repeat;}
#contact{padding:0px 0px 20px 0px;}
#contact .top{background-image:url(../images/contact.jpg);width:245px;height:37px;}
#contact .body{border-left:1px solid #DBDBDB;border-right:1px solid #DBDBDB;width:223px;height:auto;padding:10px 0px 10px 20px;background-color:#FCFCFC;}
#contact ul{padding:0px;margin:0px;list-style:none;font-size:12px;color:#000000;}
#contact ul li{background:url(../images/plus.jpg) 0px 2px no-repeat;padding:0px 0px 5px 20px;}
#wiso{padding:0px 0px 20px 0px;}
#wiso .top{background-image:url(../images/wiso.jpg);width:313px;height:46px;}
#wiso .body{border-left:1px solid #DBDBDB;border-right:1px solid #DBDBDB;width:275px;height:auto;padding:15px 18px 5px 18px;background-color:#FDFDFD;}
.small_box{padding:0px 0px 20px 0px;float:left;width:194px;}
.small_box .top{height:30px;}
.small_box .body{border-left:1px solid #DBDBDB;border-right:1px solid #DBDBDB;width:189px;height:auto;padding:0px 1px 5px 2px;background-color:#FDFDFD;}
.small_box .bodydata{padding:10px 17px 0px 16px;}
.gray_bar{width:989px;height:25px;text-align:right;background-color:#F3F3F3;line-height:25px;padding-right:0px;}
.links_left{padding-left:5px;width:500px;float:left}
.gray_box1{width:467px;height:205px;float:left;border:1px solid #F3F3F3;background-color:#FAFAFA;padding:15px 10px}
.gray_box1 .img_container{float:left;width:215px;text-align:center;}
.gray_box1 .img_container img{padding-right:15px}
.gray_box1 .details{float:left;width:225px;}
.gray_box1 .details ul{list-style-image:url(../images/bullet4.jpg);margin:0px;padding-left:15px;}
.gray_box2 {width:462px;float:left;border:1px solid #F3F3F3;background-color:#FAFAFA;padding:15px 10px}
.gray_box2 .img_container{float:left;width:195px; border-radius:5px; border:1px solid #D4D4D4;}
/*.gray_box2 .img_container{float:left; width:195px; border:1px solid #D4D4D4; border-radius:5px; }*/
.gray_box2 .floatl ul{list-style-image:url(../images/bullet4.jpg);margin:0px;padding-left:25px;}
/* Please carefuly for adjust width all text_* */
.text_type{width:160px;float:left;}
.text_type a{color:#2f4385;width:160px;float:left;}
.text_size{width:65px;float:left;text-align:right;padding-right:5px;}
.text_area{width:110px;float:left;overflow:hidden;}
.text_price{width:118px;float:left;}
.text_1{width:105px;float:left;}
.text_2{width:115px;float:left;}
.medium_box{padding:0px 10px 20px 10px;float:left;width:313px;}
.medium_box .top{height:46px;}
.medium_box .body{border-left:1px solid #DBDBDB;border-right:1px solid #DBDBDB;width:308px;height:auto;padding:0px 1px 5px 2px;background-color:#FDFDFD;}
.medium_box .bodydata{padding:10px 17px 0px 16px;}
#news2{background-image:url(../images/news_block_bg2.png);background-repeat:no-repeat;width:312px;height:auto;}
#news3{background-image:url(../images/news_block_bg2.png);background-repeat:no-repeat;width:800px;height:auto;}
.medium_box .body2{width:244px;height:auto;padding:5px 36px 5px 20px;}
.medium_box ul{padding:5px 0px;margin:0px;list-style:none;}
.medium_box ul li{background:url(../images/bullet.jpg) 0px 10px no-repeat;padding:0px 0px 5px 20px;}
#inquiry{padding:0px 0px 20px 0px;}
#inquiry .top{background-image:url(../images/inquiry-1.jpg);width:313px;height:46px;}
#inquiry .body{border-left:1px solid #DBDBDB;border-right:1px solid #DBDBDB;width:275px;height:auto;padding:15px 18px 15px 18px;background-color:#FDFDFD;}
#inquiry_office{padding:0px 0px 20px 0px;}
#inquiry_office .top{background-image:url(../images/inquiry-red-small.jpg);width:313px;height:46px;}
#inquiry_office .body{border-left:1px solid #DBDBDB;border-right:1px solid #DBDBDB;width:275px;height:auto;padding:15px 18px 15px 18px;background-color:#FDFDFD;}
.bar1{height:30px;line-height:25px;}
.sep16{width:16px;float:left;}
#footer .bottom{color:#7b7b7b;padding:0px 3px;}
.border_dashed{border:1px dashed #999999;}
.floatl{float:left;}
.floatr{float:right;}
#advance_search_bar{height:40px;width:1000px;margin-left:0px;background-image:url(../images/advanced_search_bar.jpg);position:relative;}
#advanced_col1{margin-top:5px;}
.advanced_col2{float:left;height:40px;width:500px;border:1px solid #dcdcdc;margin-left:0px;position:relative;}
.search_long_term_rentals_act{background-image:url(../images/long_term_rentals_act.jpg);background-repeat:no-repeat;height:35px;width:203px;display:block;text-align:center;}
#advance_search_bar ul{display:inline;list-style:none;}
#advance_search_bar ul li{display:inline;padding-right:1px;float:left;}
#advance_search_bar ul li a{font-family:"Trebuchet MS", Verdana, Arial;text-decoration:none;color:#888888;font-size:15px;padding-top:11px;}
#advance_search_bar ul li a:hover{text-decoration:none;color:#444444;}
.output-div-container{border:1px solid silver;background-color:#F8F8F8;padding:10px;}
.input-div{text-align:center;border:0px solid #868A15;padding:0px;}
.ajax-div{margin:0px;border:0px solid #3333CC;padding:3px;width:400px;}
#box_suggest{width:273px;height:auto;overflow:auto;border:1px solid #C5C5C5;background:#F8F8F8;position:absolute;left:123px;top:31px;border-top:none;text-align:left;display:none;}
/*tr{cursor:pointer;}*/
.divider{clear:both;height:1px;line-height:1px;}
.listing-thumb{height:150px;width:200px;}
div.autocomplete{position:absolute;width:150;background-color:white;border:1px solid #888;margin:0px;padding:0px;z-index:2;left:290px;top:92px;height:7px;}
div.autocomplete ul{list-style:none!important;list-style-image:none!important;margin:0px;padding:0px;}
div.autocomplete ul li.selected{background-color:#B9DAF0;width:inherit;}
div.autocomplete ul li{font-size:small;list-style-type:none;display:block;margin:0;width:inherit;padding:2px;cursor:pointer;}
#country_list .country{padding:5px;float:left;width:120px;}
#leftMenu{float:left;padding:10px;}
#content{float:left;padding:10px;}
#rightMenu{float:right;padding:10px;}
.information_label{float:left;width:250px;font-weight:bold;}
.information_detail{float:left;width:400px;}
.information_img{float:left;width:650px;text-align:center;}
.reservation-panel{width:768px;height:20px;padding:5px;margin:0px;margin-top:-10px;text-align:left;vertical-align:top;border:1px solid #CCCCCC;}
.reservation-table{width:700px;}
.reservation-label{width:240px;padding:0px 5px 5px 5px;margin:1px;text-align:left;font-weight:bold;float:left;border:0px solid #6666FF;}
.reservation-detail{width:460px;padding:0px 5px 5px 5px;margin:1px;text-align:left;float:left;border:0px solid #6666FF;}
.reservation-curr{width:40px;padding:0px 5px 5px 5px;margin:1px;text-align:left;float:left;border:0px solid #6666FF;}
.reservation-number{width:400px;padding:0px 5px 5px 5px;margin:1px;text-align:right;float:left;border:0px solid #6666FF;}
.reservation-number2{width:280px;padding:0px 5px 5px 5px;margin:1px;text-align:right;float:left;border:0px solid #6666FF;}
.reservation-des{width:250px;padding:0px 5px 5px 5px;margin:1px;text-align:left;float:left;overflow:hidden;border:0px solid #6666FF;}
.input_date_ie{size:14;}
.input_date_firefox{size:14;}
.row-odd{background-color:#FFFFFF; width:1015px;}
.row-even{background-color:#CCCCCC; width:1015px;}
.desc_list{position:relative;float:left;border:solid 0px;margin-left:-20px;width:310px;}
.find_wrap1{margin-left:5px;border-top:1px solid #DBDBDB;padding-top:8px;float:left;position:relative;}
.curve1{position:relative;top:352px;right:1px;background-image:url(../images/curve_left.jpg);background-repeat:no-repeat;height:33px;background-color:#F3F3F3;margin:0px 0px 0px 0px;}
.autocomplete1{position:absolute;width:50px;background-color:white;border:1px solid #888;margin:0px;padding:0px;z-index:2;left:299px;top:49px;}
.search_box1 td a{font-family:"Trebuchet MS", Verdana, Arial;text-decoration:none;color:#B2B2B2;font-size:22px;padding-top:11px;font-weight:bold;}
.text_new_tab{font-family:"Trebuchet MS", Verdana, Arial;text-decoration:none;color:#888888;font-size:15px;padding-bottom:10px;}
.require{color:#F00;}
.inquiry_input{width:250px;}
.line0{clear:both;height:0px;}
.line1{clear:both;height:1px;}
.line5{clear:both;height:5px;}
.line10{clear:both;height:10px;}
.line15{clear:both;height:15px;}
.line20{clear:both;height:20px;}
.blog_contact{border:1px solid #E4E4E4;padding:10px;margin-left:0px;text-align:left;}
.form-table{width:700px;}
.form-label{width:200px;float:left;font-weight:bold;}
.form-detail{width:460px;float:left;margin-bottom:5px;}
.form-input{width:200px;}
.form-input150{width:150px;}
.form-input200{width:200px;}
.form-input250{width:250px;}
.form-input300{width:300px;}
.form-input350{width:350px;}
.form-input400{width:400px;}
.form-input450{width:450px;}
.form-button{text-align:center;}
.tabs{padding:0px 10px;list-style-type:none;float:left;}
.tabs li{border-right:1px solid #ccc;display:block;float:left;margin:-1px 2px -2px;padding:2px 10px;}
.tabs li a{font-size:11px;}
.tabs li.last{border:0;}
.tabs li:hover{}
#aff_select_city{float:right;}
.affiliate_showlogo{float:left;font-weight:bold;font-size:large;text-align:center;}
.affiliate_nologo{height:80px;float:left;padding-top:30px;vertical-align:middle;font-size:36px;border:#F00 solid 1px;text-align:center;}
.affiliate_menu{width:999px;float:left;font-weight:bold;font-size:large;text-align:center;}
.affiliate_footer{width:999px;height:100px;padding-top:30px;font-weight:bold;font-size:large;font-size:36px;border:#F00 solid 1px;text-align:center;}
.affiliate_menu_left{width:200px;float:left;font-weight:bold;font-size:large;position:absolute;margin-left:-150px;}
.gaysitgesguide_menu_left{float:left;position:absolute;margin-left:-190px;margin-top:12px;list-style:none;padding:0}
.gaysitgesguide_menu_left li{list-style:none;margin:0;clear:both;text-align:left}
.gaysitgesguide_menu_left li a{display:block;width:129px;height:29px;line-height:29px;padding:0px 0px 0px 20px;background:#151515 url(http://www.gaysitgesguide.com/images/bg_menu.jpg) repeat-x top left;border-left:1px solid #000;font-family:Arial;font-size:12px;cursor:pointer;text-decoration:none;color:#fff}
.gaysitgesguide_menu_left li a:hover{color:#FF6600;background:#151515 url(http://www.gaysitgesguide.com/images/bg_mailing_list.jpg) repeat-x top left}
.ask_expert{position:relative;float:left;width:995px;height:57px;background-image:url(../images/ask_expert_bg.jpg);background-repeat:no-repeat;}
.date_select_l{width:123px;}
.date_select_r{width:123px;margin-left:10px;}
.ms_official_button{height:30px;}
.button{height:30px;}
.reference, .exposant {font-size:0.8em; position:relative; top:-5px; vertical-align:text-top;}
.premium_box{float:left; width:100%; padding:10px; border: solid 1px #e6e6e6; border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px;}
.desc-floor-plans {	text-align: left;	vertical-align: top;	border: solid 1px #C0C0C0;	padding-top:4px;	padding-bottom:10px;	padding-left:5px;}

/*********Changes By Andrew***********/
	/**************QUICK LISTING*****************/
ul.quick_list_head_row {border: 1px solid #CCCCCC;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 1px 1px rgba(255, 255, 255, 0.7);
    display: inline-block;
    overflow: hidden;
    vertical-align: baseline;
	margin-bottom:20px;
	list-style:none;
	padding:0px;

	}

ul.quick_list_head_row li{
	background-color: #FFFFFF;
    background-image: -moz-linear-gradient(center top , #FFFFFF, #E6E6E6);
    border-right: 1px solid #CCCCCC;
    box-shadow: 1px 1px 2px #FFFFFF inset;
    color: #59595C;
    float: left;
    line-height: 25px;
    margin: 0;
    padding: 0 10px;
	text-align:center;
}
ul.quick_list_head_row li:hover{
	text-decoration:none !important;
	/*background-image: -moz-linear-gradient(center top , #FFFFFF, #E5F4B5);*/
}
.quick_list_row{
	border:1px solid #cdcdcd;
	border-radius:5px;
	margin:10px 0 0 0;
	overflow:auto;
	padding:5px;
	color:#363636;
}
.quick_list_row div{

}
.quick_list_row a{
	color:#363636;
	}

	label.star {
    width: 115px;
    height: 25px;
    display: block;
    position: relative;
   }
   label.star input[type="checkbox"] + span {
    position: absolute;
    left: 5px; top: 3px;
    width: 100%;
    height: 100%;
    background: url(/images/star.png) no-repeat;
    cursor: pointer;
   }
   label.star input[type="checkbox"]:checked + span {
    background: url(/images/star.png) no-repeat;
   }

  #wrap{overflow:hidden;width:100%;position:relative;}
  .slideshow_wrap{background:#000000;margin:10px -9999px 40px -9999px;overflow:hidden;height:700px;}
  .slideshow_frame{left:50%;position:relative;width:1600px;}
  #slideshow{left:-50%;position:relative;width:1600px;}
  .slideshow_nav .prev{width:35px;height:65px;background:url(/ms_template/flash/slide_arrow.png) no-repeat 0 0;position:absolute;top:325px;left:10px;z-index:100000000;display:none;cursor:pointer;}
  .slideshow_nav .next{width:35px;height:65px;background:url(/ms_template/flash/slide_arrow.png) no-repeat -40px 0;position:absolute;top:325px;right:10px;z-index:100000000;display:none;cursor:pointer;}
  .slideshow_wrap:hover .slideshow_nav .prev, .slideshow_wrap:hover .slideshow_nav .next{display:block;}
  #booking_step h1{margin:0;float:left;font-size:11px;line-height:25px;color:#ffffff;}
  #bookin_step h1{margin:0;float:left;}
  .slideshow_wrap .text{position:absolute;left:12%;top:170px;z-index:100000000;}
  .slideshow_wrap .text h2{font-size:56px;color:#ffffff;text-shadow:#000000 0 0 25px;margin:0;font-weight:bold;width:561px;}
  .slideshow_wrap .text p{font-size:20px;color:#ffffff;text-shadow:#000000 0 0 15px;font-weight:bold;margin:0;}
  .slideshow_wrap .text .cyclelist{position:relative;display:inline-block;height:55px;/*display:block;float:right;height:70px;width:150px;*/}
  .slideshow_wrap .text .cyclelist span{position:absolute;opacity:0;display:none;}
  .slideshow_wrap .search{position:absolute;top:280px;left:12%;z-index:100000000;}
  .slideshow_wrap .search form{background:#3A3A3A;/*border:1px solid #000000;*/border-radius:3px;padding:3px;}
  .slideshow_wrap .search form #where{width:200px;color:#959595;}
  .slideshow_wrap .search form #where:focus{color:#000000;}
  .slideshow_wrap .search form #submit{border:none;font-weight:bold; text-shadow:0px 1px 1px #FFF; color:#204001; border-radius:0 5px 5px 0; background: #c0ef93; background: -moz-linear-gradient(top , #c0ef93, #78c42e); background: -webkit-linear-gradient(top , #c0ef93, #78c42e); background: -o-linear-gradient(top , #c0ef93, #78c42e); background: linear-gradient(top , #c0ef93, #78c42e); box-shadow: 0 1px 2px #354012 inset; cursor:pointer;}
  .search  #box3{height:auto;}
  #yellow_button{background-color:#F3C714;background:-moz-linear-gradient(center top , #FCED85 0%, #FDE54C 50%, #FDDA43 50.1%, #F3C714 100%) repeat scroll 0 0 transparent;background:-webkit-linear-gradient(top, #FCED85 0%, #FDE54C 50%, #FDDA43 50.1%, #F3C714 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffced85', endColorstr='#fff3c714', GradientType=0); border-color:#E0B518 #D2A70C #C59A01;color:#393C3D;padding:5px 4px;font-size:13px;box-shadow:0 0 0.2em rgba(255, 255, 255, 0.5) inset, 0 1px 2px rgba(0, 0, 0, 0.15), 0 0 0 #000000;border-radius:3px;border:1px solid transparent;margin-left:15px;border-top-color:#e0b518;border-right-color:#d2a70c;border-left-color:#d2a70c;BACKGROUND-COLOR: #f3c714;}
  #yellow_button:hover{text-decoration:none;background:-moz-linear-gradient(center top , #FDF2A6 0%, #FEED64 50%, #FEE557 50.1%, #F7D91D 100%) repeat scroll 0 0 transparent;border-color:#E0B518 #D2A70C #C59A01;color:#000000;box-shadow:0 0 0.2em rgba(255, 255, 255, 0.5) inset, 0 1px 2px rgba(0, 0, 0, 0.15), 0 0 0 #000000;background-color: #F7D91D;border-bottom-color: #C59A01;border-left-color: #D2A70C;border-right-color: #D2A70C;border-top-color: #E0B518;}
  #yellow_button:active{background-color:#FDDB44;background-image:-moz-linear-gradient(center top , #F2C50F, #FDDB44);border-color:#C49A00 #D4AA0E #DFB417;box-shadow:0 3px 3px rgba(0, 0, 0, 0.14) inset, 0 1px 0 rgba(255, 255, 255, 0.4);background-color: #FDDB44;border-bottom-color: #DFB417;border-bottom-color: #DFB417;border-right-color: #D4AA0E;border-top-color: #C49A00;}

  .suggestionsBoxMain{
	margin:45px 0px 0px 4px;
	width:278px;
	height:auto;
	background-color:#FFF;
	font-size:14px;
  }
  
  #mask {
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 9000;
    background-color: rgb(255, 255, 255);
    display: none;
    width: 100%;
    height: 100%;
}

  #inquiry_box {
    z-index: 99999;
    display: none;
	width: 711px; 
	height: 530px;
	position:fixed;
	top:100px;
	left:413px;
	background-color:#f90;
	border-radius: 5px;
}